/* ----------------------------
  | TYPO3 CSS Re-Definitions:  |
   ----------------------------*/
   
.tx-indexedsearch-searchbox {
  display:none !important;
} 

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { 
  font-style:normal; 
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#970000; 
}

.align-center{
  text-align:center;
}

.align-left{
  text-align:left;
}

.align-right{
  text-align:right;
}

.csc-menu  {
  margin:0px;
  padding:0px;
}

.csc-section {
  list-style-type:none;
  /*margin-left:-40px;*/
        color:#000000;
        font-size:0.85em;
        line-height:18px;
}

.csc-linkToTop {
  text-align:right;
  color: #E43144;
  font-size:0.75em;
}

.csc-mailform {
  border:0px;
  margin-left:0px;
  padding:0px;
}

.csc-textpic-caption {
  font-size: 0.85em;
  color: #000000;
  background-color:#FFFFFF;
}

.tx-indexedsearch-rules {
  display:none;
}

.tx-indexedsearch-info {
  display:none;
}
.tx-indexedsearch-descr descr {
  display:none;
}

.tx-indexedsearch-sw {
  font-style:normal !important;
}

.tx-indexedsearch-searchfor {
  display:block;
  float:left;
  width:100px;
  height:22px !important;
  vertical-align:middle;
}

.tx-indexedsearch-searchbox-sword {
  border:0px;
  border-bottom:1px solid #CCCCCC;
  margin-bottom:20px;
  height:20px !important;
  vertical-align:middle;
}

.tx-indexedsearch-searchbox-button {
  color:#62524E;
  background-color: #D5D5D5;
  border:0px;
  margin:0px;
  padding:0px;
  margin-bottom:10px;
}

.tx-macinasearchbox-pi1 {
  background-color:#C5040B;
  float:right;
  margin-top:45px;
  width:319px;
  height:30px;
}

.tx-macinasearchbox-pi1 input {
  border:1px solid white;
  color:black;
  float:right;
  margin-top:5px;
}

.tx-macinasearchbox-pi1 input #search_item {
  border:0px;
  margin:4px 0 0 142px;
  float:left;
  height:18px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.95em;
  padding: 4px 0px 0px 2px;
  width:140px;
}

* html .tx-macinasearchbox-pi1 input#search_ok {
  margin:2px 6px;
  float:right;
  padding-top:4px;
}

.tx-macinasearchbox-pi1 input#search_ok {
  margin:5px 6px;
  float:right;
  border:none;
}





.internal-link {
  white-space:nowrap 
}

/* Mailform: */


fieldset.csc-mailform {
  border:0px;
  padding:0px;
  margin:0px;
}

.csc-mailform-label {
  font-size:0.85em;
  font-weight:bold;
}

.csc-mailform-field label{
  display:block;
  float:left;
  width:100px;
}

.csc-mailform-field select, .csc-mailform-field input {
  border:1px solid #970000;
  width:250px;
  font-size:0.85em;
  margin: 2px 0px 5px 0px;
}


.csc-mailform-field select{
  width:252px;
}

.csc-mailform-field textarea {
  border:1px solid #970000;
  width:400px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.85em;
}

#mailformformtype_mail {
  width:100px !important;
  border:1px solid #970000 !important;
  background:#970000 !important;
  margin:10px 0px 0px 100px;
  color:white;
  cursor:pointer;
}

/*---Gallery classes---*/

#tx-lzgallery-pi1-title {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight:bold;
}

#tx-lzgallery-pi1-listing {
  border: 0px;
  width:480px;
}

#tx-lzgallery-pi1-listing tr.line1 td{
  background-color:#FFFFFF;  

}

#tx-lzgallery-pi1-listing tr.sorting td{
  padding-top:10px;
}
#tx-lzgallery-pi1-listing td.title {
  padding-left:0px;
}

#gallery-fotos{
  width:100%;
  text-align:center;
}

#tx-lzgallery-pi1-fotos{
  margin:auto;
  border-color:#CCCCCC;
}

#tx-lzgallery-pi1-fotos td {
  border-color:#CCCCCC;
}

#tx-lzgallery-pi1-fotonav{
  background-color:#FFFFFF;
  border-color:#CCCCCC;
}

#tx-lzgallery-pi1-title{
  border-bottom-color:#D21034;
}

.tx-newloginbox-pi1 h3 {
  display:none;
}

/*--- Guestbook ---*/
.tx-guestbook-list-table {border: 1px solid #326CB3;} 
.tx-guestbook-list-header { background-color:#FFF57C; color:#326CB3; font-weight:bold; } 
.tx-guestbook-list-row { background-color: #FFFFFF; } 
.tx-guestbook-list-rowleft { background-color: #FFFFFF; } 
.tx-guestbook-list-entrycomment-title {font-weight: bold; } 
.tx-guestbook-list-entrycomment { font-style: italic; } 
.tx-guestbook-list-small { font-size: 9px; color: #666666; } 
.tx-veguestbook-pi1-browsebox TD { font-size: 9px; color: #666666; } 
.tx-veguestbook-pi1-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight: bold; } 
.tx-veguestbook-pi1-browsebox-SCell { background-color: #EEEEEE; } 
.tx-guestbook-latest-header {color: #FFFFFF; font-weight:bold; } 
.tx-guestbook-latest-small { font-size: 9px; color: #666666; } 

.tx-guestbook-form-inputfield-med { border-style: solid; border-width: 1px; border-color:#326CB3; font-size:14px; color:#333333; width:100px; } 
.tx-guestbook-form-inputfield-big { border-style: solid; border-width: 1px; border-color:#326CB3; font-size:14px; color:#333333; width:150px; } 
.tx-guestbook-form-textarea { border-style: solid; border-width: 1px; border-color:#326CB3; font-size:14px; color:#333333; width:250px; } 
.tx-guestbook-form-obligationfield { color: #326CB3; } 
.tx-guestbook-form-error { color:#326CB3; }

.tx-newloginbox-pi1{
  height:60px;
  background-color:#830000;
  color:white;
  padding-right:40px;
  background-image:url(/fileadmin/templates/cb_login_bg.png);
  background-repeat:no-repeat;
  background-position:right;
  border-top:1px solid #C5040B;
  
}
.tx-newloginbox-pi1_title{
  text-transform:uppercase;
  color:#C5030A;
  text-align:right;
  padding:5px 0px 6px 0px;
  font-size:0.85em;
}

.tx-newloginbox-pi1 input{
  border:1px solid #830000;
  background-color:#C5030A;
  height:15px;
  width:105px;
  color:#FFFFFF;
  font-size:0.85em;
  float:right;
  margin-left:8px;
  padding:3px 5px;
}
.tx-newloginbox-pi1 input.tx-newloginbox-button{
  width:20px;
  height:19px;
  margin-left:0px;
  padding:0px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 5px;
}


